@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    font-family: 'Poppins', sans-serif;
}

body {
    background: #f7f7f7;
}


.content {
    max-width: 90%;
    margin: auto;
}
.nav-class {
    max-width: 95%;
    margin: auto;
    background: #008000;
    border-radius: 50px;
}

.authbody, .card {
    /*background: whitesmoke;*/
    border-radius: 20px;
    opacity: 0.9;
}


/*.authbody, input {*/
/*    background: whitesmoke;*/
/*}*/
 select {
    /* background: whitesmoke!important;
    border: 0!important;
    border-bottom: 1px solid black!important;
    border-radius: unset!important;
    outline: none!important;
    width: 100%;
    padding: 5px 0px; */
    height: auto!important;
}

select:focus {
    box-shadow: unset;
}

.nav-class a {
    color: white;
}
/*label {*/
/*    font-size: 14px;*/
/*}*/
input {
    border: 0;
    border-bottom: 1px solid black;
    outline: 0;
    width: 100%;
    font-size: 14px;
    padding: 5px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #000000;
    opacity: 2; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000000;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #000000;
}

.navbar-nav a {
    color: black!important;
}
.navbar-nav a:hover {
    text-decoration: none;
    background-color: #cba53b;
}

.select2-selection {
    border: 0!important;
    /* border-bottom: 1px solid!important; */
    border-radius: unset!important;
    font-size: 12px!important;
    /* margin-top: 3px; */
    /* padding: 10px; */
}

.select2-selection__choice__display {
    font-size: 13px;
}
.select2-selection__choice {
    line-height: 2!important;
}
.select2-selection__choice__remove span {
    font-size: 11px;
}
.select2-selection__rendered {
    line-height: 40px !important;
}
.select2-container .select2-selection--single {
    height: 40px !important;
}
.select2-selection__arrow {
    height: 40px !important;
}
.table tr th {
    font-size: 12px;
}

.table select {
    border: 0!important;
    border-bottom: 1px solid!important;
    border-radius: unset!important;
    font-size: 10px!important;
    width: max-content;
}

input:focus {
    border-bottom: 1px solid #dca602;
}

.main-btn {
    background: #dca602;
    padding: 5px 15px;
    /* color: white; */
    font-weight: 600;
    border-radius: 30px;
    cursor: pointer;
    border: 0;
    font-size: 16px;

}

.main-btn:hover {
    background: #008000;
    padding: 5px 15px;
    /* color: white; */
    font-weight: 600;
    border-radius: 30px;
    cursor: pointer;
    border: 0;
    font-size: 14px;

}
/*Profile Form*/
.nav-border {
    border: 2px solid #2a8a40;
    color: #fff;
    background-color: #28a745;
    cursor: pointer;
}

.nav-border:hover {
    border: 2px solid #2a8a40;
    color: #fff;
    background-color: #53bd6a;
    cursor: pointer;

}

.main-head {
    justify-content: center;
}

.nav-active {
    border: 2px solid #2a8a40;
    color: #000000;
    background-color: #f7bf16;
    cursor: pointer;
}

.nav-active:hover {
    border: 2px solid #2a8a40;
    color: #000000;
    background-color: #daae2e;
    cursor: pointer;
}




.nav-border a {
    color: white;
    text-decoration: none;
}

.nav-active a {
    color: black;
    text-decoration: none;
}
span {
    font-size: 16.5px;

}

.home-para {
    font-size: 15px;
    color: darkred;
    font-weight: 500;
    line-height: 25px!important;
}

.home-ol li {
    font-size: 14px;
    margin-bottom: 5px;
}
table {
    width: 100%;
}
 td, th {
    border: 1px solid black!important;
     font-size: 14px;
     padding: 5px;
     font-weight: unset;
}


#eligibility_table {
    width: 100%;
    border-collapse: collapse;
}

.main-head a{
    text-decoration: none;
}

.form-control {
    border: 0;
    padding: 10px;
}

.form-control-input {
    border: 1px solid #cecece;
    padding: 5px 10px;
    border-radius: 5px;
    width: 100%!important;
}

.form-control-input:focus {
    box-shadow: none;
    /* border-color: #e0b331; */
    border-color: #008000;

}


.form-control:focus {
    box-shadow: none;
    border-color: #008000;

}

.head_btn {
    float: right!important;
    margin-right: 15px;
}

@media screen and (max-width: 766px) {
    .nav-active, .nav-border {
        min-width: max-content;
    }

    .main-head {
        overflow-x: scroll;
        justify-content: inherit;
    }

    /*.logo-class {*/
    /*    width: 170px!important;*/
    /*}*/

    .mobile-card {
        margin: 10px 10px!important;
    }
    .head_btn {
        margin-right: 15px;
    }
    .img-div {
        display: none;
    }
    .login-card {
        /*border: 1px solid #e5e3e3;*/
        padding: 0!important;
        margin-top: 20px;
    }
    .mobile-logo {
        display: block!important;

    }
.nav-class {
    max-width: 100% !important;
}
    /* .footer-section {
        margin-top: 150px;
    } */

}
